body.mainbody {
	margin: 0;

	background-image: url(http://www.osgoodehall.com/osgoodehalltulipsbackground2.jpg); } 

a {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	}
	
a:hover {
	color: #757575;
}

a.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	letter-spacing: 2px;
}
	
a.btmNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.btmNav:hover {
	color: #757575;
}


a.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}




a.email2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #6f0505;
	text-decoration: underline;
}

a.email2:hover {
	color: #757575;
}

a.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #4a4840;
	text-decoration: none;
}

a.email:hover {
	color: #757575;
}


a.btmNav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	
	
 }   

a.btmNav2:hover {
	color: #757575;
}


a.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	letter-spacing: 2px;
}

a.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}

a.tabl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.tabl:hover {
	color: #757575;
	
	
}

a.ta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.ta:hover {
	color: #757575;
	
	
}


a.tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}





